Recommended update for SAPHanaSR

SUSE Recommended Update: Recommended update for SAPHanaSR
Announcement ID: SUSE-RU-2018:3855-1
Rating: moderate
References: #1062267 #1091074
Affected Products:
  • SUSE Linux Enterprise Server for SAP 12-SP2
  • SUSE Linux Enterprise Server for SAP 12-SP1

An update that has two recommended fixes can now be installed.

Description:

This update for SAPHanaSR provides the following fixes:

  • Remove show_SAPHanaSR_attributes. The user is advised to use SAPHanaSR-showAttr instead. (bsc#1091074)
  • Adjust HAWK2 Wizards to run on both Python 2 and 3. (fate#323526)
  • SAPHanaSR wizard sets IPAddr2 agent's NIC to eth0. (bsc#1062267)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP 12-SP2:
    zypper in -t patch SUSE-SLE-SAP-12-SP2-2018-2737=1
  • SUSE Linux Enterprise Server for SAP 12-SP1:
    zypper in -t patch SUSE-SLE-SAP-12-SP1-2018-2737=1

Package List:

  • SUSE Linux Enterprise Server for SAP 12-SP2 (noarch):
    • SAPHanaSR-0.152.22-15.2.7.1
    • SAPHanaSR-doc-0.152.22-15.2.7.1
  • SUSE Linux Enterprise Server for SAP 12-SP1 (noarch):
    • SAPHanaSR-0.152.22-15.2.7.1
    • SAPHanaSR-doc-0.152.22-15.2.7.1

References: